@charset "utf-8";

.pt-style-1 .page-title span {
margin: 0;
padding: 0!important;
letter-spacing: -0.08em;
}

@media screen and (min-width: 1025px) {
.grid-70 {
clear: left;
width: 100%;
margin: 0 auto;
}
}

#special_shop {
line-height: 185%;
letter-spacing: -.025em;
font-size: 16px;
text-align: justify;
}

#special_shop h2 {
text-align: center;
font-family: inherit!important;
font-size: 1em;
}

#special_shop h3 {
background: #222;
padding-top: 0.5%;
text-align: center;
margin: 0 0 2%;
color: #fff;
font-size: 100%;
height: 30px;
}

#special_shop .sp_shop_dfl {
display: flex;
flex-direction: row-reverse;
justify-content: space-between;
margin: 3% auto;
}

#special_shop .sp_shop_dfl img {
width: 50%;
height: 100%;
}

#special_shop .sp_shop_dfl ul {
list-style: none;
margin: 2% 2% 0;
}

#special_shop .sp_shop_dfl ul li {
margin-bottom: 10px;
}

#special_shop .sp_shop_dfl ul li:first-child {
font-weight: bold;
font-size: 20px;
}

#special_shop .sp_shop_dfl ul li::before {
font-size: 14px;
white-space: pre;
}

#special_shop .sp_shop_dfl ul li:first-child::before { content: '\25C6\a0 店舗名：'; font-weight: normal; }
#special_shop .sp_shop_dfl ul li:nth-child(2)::before { content: '\25C6\a0 住所　：'; }
#special_shop .sp_shop_dfl ul li:nth-child(3)::before { content: '\25C6\a0 ＴＥＬ：'; }
#special_shop .sp_shop_dfl ul li:nth-child(4)::before { content: '\25C6\a0 最寄駅：'; }
#special_shop .sp_shop_dfl ul li:nth-child(5)::before { content: '\25C6\a0 クチポールラインナップ：\A'; margin-left: -20px; }
#special_shop .sp_shop_dfl ul .be_non:first-child::before,
#special_shop .sp_shop_dfl ul .be_non:nth-child(2)::before,
#special_shop .sp_shop_dfl ul .be_non:nth-child(3)::before,
#special_shop .sp_shop_dfl ul .be_non:nth-child(4)::before,
#special_shop .sp_shop_dfl ul .be_non:nth-child(5)::before { content: none; }

#special_shop .sp_shop_dfl ul li:nth-child(5) { margin-left: 20px; }

#special_shop .sp_shop_dfl ul li a { text-decoration: underline; font-weight: bold; }

.small_l {
margin-bottom: 8px;
line-height: 140%;
}

/*　アンカーリンク　*/
#ank_link {
border-top: 2px solid #222;
border-bottom: 2px solid #222;
padding: 1% 0;
}

.shop_link {
display: block;
box-sizing: border-box;
margin: 5% 0.5%;
padding: 10px;
text-align: center;
border: 1px solid #ccc;
}



/*　レスポンシブ　*/
@media screen and (max-width:1024px) {
#special_shop h2 { font-size: 95%; }
}

@media screen and (max-width:768px) {
.pt-style-1 .page-title span { font-size:85%; }
#special_shop .sp_shop_dfl { width:100%; flex-wrap: wrap; flex-direction: column; justify-content: center; margin: 5% auto; }
#special_shop h3 { padding-top: 1%; }
#special_shop .sp_shop_dfl img { width: 100%; height: auto; }
#special_shop .sp_shop_dfl ul { margin: 0 0 2%; }
#special_shop .sp_shop_dfl ul li { line-height: 140%; }
#special_shop .sp_shop_dfl ul li:first-child::before { content: '\25C6\a0 店舗名：\A'; font-weight: normal; }
#special_shop .sp_shop_dfl ul li:nth-child(2)::before { content: '\25C6\a0 住所：\A'; }
#special_shop .sp_shop_dfl ul li:nth-child(3)::before { content: '\25C6\a0 TEL：\A'; }
#special_shop .sp_shop_dfl ul li:nth-child(4)::before { content: '\25C6\a0 最寄駅：\A'; }
#special_shop .sp_shop_dfl ul li:nth-child(5)::before { margin-left: 0; }
#special_shop .sp_shop_dfl ul li:nth-child(5) { margin-left: 0; }
}

@media screen and (max-width:414px) {
#special_shop h2 { text-align: left; }
#special_shop h3 { padding-top: 1.6%; }
#special_shop .sp_shop_dfl ul { font-size: 95%; margin: -4% 0 5%; }
}


@media screen and (max-width:320px) {
#special_shop h3 { padding-top: 2%; }
}
